/* OTG-GLOBAL */
.filterdata {
  display: none;
}

body {
  width: 960px;
  margin: 0 auto 0 auto;
  padding: 0;
  font-family: Verdana, Geneva, sans-serif;
  background-image: none;
  background-position: top center;
  background-repeat: repeat-y;
}

#siteHeader {
  float: left;
  width: 960px;
  height: auto;
  margin: 13px 0 10px 0;
}

.olt #siteHeader,
.english #siteHeader {
}

.olt.article #siteHeader {
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 10px;
}

#siteIdent h2 a {
  /*background-image: url(../img/otg-logo.gif);
	background-position: top center;
	background-repeat: no-repeat;
	height: 80px;*/
  width: auto;
  display: block;
  /*line-height: 2000px;
	overflow: hidden;*/
  margin: 0 auto 0 auto;
  z-index: 100;
}

#siteBody {
  float: left;
  width: 960px;
}

#pageHeader {
  float: left;
  width: 960px;
}

.section #pageHeader {
  height: 230px;
  background-image: url(../img/story-background4.png);
}

.subsection #pageHeader {
  height: 75px;
  background-image: url(../img/story-background3.png);
}

.section #pageHeader h1,
.subsection #pageHeader h1 {
  float: left;
  width: 470px;
  padding: 5px 0 0 10px;
  /*test:*/
  color: white;
}

.article #pageHeader {
  background: none;
}

.default {
  background-color: #666;
  background-image: url(../img/story-background2.png);
}

.article#default h1,
blockquote {
  color: #162f75;
}

.olt-teaser,
.other-teaser {
  width: 476px;
  float: left;
  text-align: center;
  margin: 20px 8px 0 0;
  padding: 22px 0 0 0;
  background: none;
  height: 75px;
}

.other-teaser {
  margin: 20px 0 0 0;
  background-position: right top;
}

#pageBody {
  float: left;
  width: 960px;
  margin: 15px 0 0 0;
}

#siteFooter {
  float: left;
  width: 960px;
  text-align: center;
  background-image: none;
  background-position: top center;
  background-repeat: no-repeat;
  margin: 30px 0 0 0;
  padding: 30px 0 0 0;
}
